@import "/src/sass/global";

.userAvatar {
  position: relative;

  &__photo {
    display: flex;
    align-items: center;
    gap: 0.6rem;

    @include clickEffect();

    &-img {
      width: 3.6rem;
      height: 3.6rem;

      background-color: #e1e1e1;
      border-radius: 100%;

      padding: 0.4rem;
    }
  }
}
